STFPCIE(4)

NAME
stfpcie - StarFive JH7110 Host/PCIe bridge

SYNOPSIS
stfpcie* at fdt?
pci* at dwpcie?

DESCRIPTION
The stfpcie driver provides support for the PLDA XpressRICH-AXI PCIe controller, which is built into the StarFive JH7110 SoC.

SEE ALSO
intro(4), pci(4), stfpciephy(4)

HISTORY
The stfpcie driver first appeared in OpenBSD 7.4.

AUTHORS
-nosplit The stfpcie driver was written by Mark Kettenis <kettenis@openbsd.org>.